.sticky-container{
    /*background-color: #333;*/
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -122px;
    top:21.5%;
    width: 400px;

}

.sticky li{
    list-style-type: none;
    background-color: rgba(4, 64, 139, 0.9);
    color: #efefef;
    height: 43px;
    padding: 5px;
    margin: 5px 0px 5px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor: pointer;
	opacity: 0.7;
	    border-top-left-radius: 50px !important;
		font-weight: 600;
	
	
   /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
            filter: gray;  
            -webkit-filter: grayscale(100%);  */

}

.sticky-right li{
    list-style-type: none;
    background-color: rgba(4, 64, 139, 0.9);
    color: #efefef;
    height: 43px;
    padding: 0px;
    margin: 5px 0px 5px -50px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor: pointer;
	opacity: 0.7;
	    border-top-right-radius: 50px !important;
		font-weight: 600;
	
	
   /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
            filter: gray;  
            -webkit-filter: grayscale(100%);  */

}


.sticky li:hover{
    margin-left: -139px !important;
     background-color: #e77a11; 
}

.sticky li i{
    float: left;
    margin: 14px 14px;
    margin-right: 10px;

}

.sticky li p{
    padding: 0px 0px;
    margin: 0px 0px 0px;
     text-transform: uppercase; 
    line-height: 43px;

}
.sticky-right li:hover{
    margin-right: -50px !important;
     background-color: #e77a11; 
}

.sticky-right li i{
    float: left;
    margin: 15px 14px 0px;
    margin-right: 10px;

}

.sticky-right li p{
    padding: 0px;
    margin: 0px;
     text-transform: uppercase; 
   line-height: 43px;

}

.sideBarTitle{
    margin-left: -289px !important;
}
.sideBarTitle p {
    padding-left: 130px !important;
}
.sideBarTitle-right{
    margin-left: -50px !important;
}
.sideBarTitle-right p {
    padding-left: 50px !important;
}
.not-active {
    cursor: default;
    text-decoration: none;
    color: white;
  }
.not-active:hover{
    text-decoration: none;
}
.not-active:link{
    text-decoration: none;
}
.not-active:visited{
    text-decoration: none;
}
.not-active:active{
    text-decoration: none;
}
@media screen and (max-width: 800px) {
    .sticky-container {
      visibility: hidden;
      clear: both;
      float: left;
      margin: 10px auto 5px 20px;
      width: 28%;
      display: none;
    }
  }
  .sticky-container-right{
    /*background-color: #333;*/
    padding: 0px;
    margin: 0px;
    position: fixed;
    left: 0px;
    top:21.5%;
    width: 400px;

}
  @media screen and (max-width: 800px) {
     .sticky-container-right {
      visibility: hidden;
      clear: both;
      float: right;
      margin: 10px auto 5px 20px;
      width: 28%;
      display: none;
    }
  }
  
    @media screen and (max-width: 1024px) {
    .sticky-container-right {
     top: 10.3%;
    }

  @media screen and (max-width: 1024px) {
    .sticky-container {
     top: 10.3%;
    }
  }